.fullpage .frame {
  position: relative;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.fullpage .main_wrap {
  float: left;
  width: 100%;
}
.fullpage .main_wrap.main_default > .frame,
.fullpage .main_wrap.main_grid > .frame {
  padding-top: 40px;
  padding-bottom: 40px;
}
.fullpage .footer-section {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 576px) {
  .fullpage .frame {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
  .fullpage .main_wrap.main_default > .frame,
  .fullpage .main_wrap.main_grid > .frame {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .fullpage .footer-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 768px) {
  .fullpage .frame {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .fullpage .main_wrap.main_default > .frame,
  .fullpage .main_wrap.main_grid > .frame {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .fullpage .footer-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 992px) {
  .fullpage .frame {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .fullpage .main_wrap.main_default > .frame,
  .fullpage .main_wrap.main_grid > .frame {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .fullpage .footer-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (min-width: 1200px) {
  .fullpage .frame {
    padding-top: 5.5rem;
    padding-bottom: 5.5rem;
  }
  .fullpage .main_wrap.main_grid > .container > .frame {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .fullpage .footer-section {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.fullpage .frame > .frame-inner .frame:first-child {
  padding-top: 0;
}
.fullpage .frame > .frame-inner .frame {
  padding-bottom: 0;
}
.fullpage .frame.frame-pt-0 {
  padding-top: 0 !important;
}
.fullpage .frame.frame-pb-0 {
  padding-bottom: 0 !important;
}
.fullpage .frame.frame-space-before-none {
  padding-top: 0 !important;
}
.fullpage .frame.frame-space-after-none {
  padding-bottom: 0 !important;
}
